Skip to main content
POST
/
linkedin
/
mcp#send_conversion_event
Send Conversion Event
curl --request POST \
  --url 'https://api.adside.ai/linkedin/mcp#send_conversion_event' \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "jsonrpc": "<string>",
  "method": "<string>",
  "params": {
    "name": "<string>",
    "arguments": {
      "conversion_urn": "<string>",
      "conversion_happened_at": 123,
      "conversion_value_amount": "<string>",
      "conversion_value_currency": "<string>",
      "user_email_sha256": "<string>",
      "user_linkedin_tracking_uuid": "<string>",
      "user_first_name": "<string>",
      "user_last_name": "<string>",
      "user_title": "<string>",
      "user_company_name": "<string>",
      "user_country_code": "<string>",
      "event_id": "<string>"
    }
  },
  "id": "1"
}
'
{
  "jsonrpc": "<string>",
  "id": "<string>",
  "result": {
    "content": [
      {
        "type": "<string>",
        "text": "<string>"
      }
    ]
  }
}

Authorizations

Authorization
string
header
required

API key (sk_live_*) — SHA256 hashed, looked up in Redis. Generate via the web app's workspace settings.

Body

application/json
jsonrpc
string
required
Allowed value: "2.0"
method
string
required
Allowed value: "tools/call"
params
object
required
id
string
Example:

"1"

Response

JSON-RPC response with tool result

jsonrpc
string
Allowed value: "2.0"
id
string
result
object